--------------------------------------------------------
--  DDL for Trigger PLANTA_COMPARISION_NAMES
--------------------------------------------------------

  CREATE OR REPLACE TRIGGER "PLANTA_COMPARISION_NAMES" 
AFTER UPDATE OF DI027357 ON DT516 
FOR EACH ROW 
BEGIN
  update dt467 set di001275=:NEW.DI027357 where di040609=:NEW.DI010420;
END;


;/
ALTER TRIGGER "PLANTA_COMPARISION_NAMES" ENABLE;/
